/* common styles */

#location_plan {
    position: static;
    top: 0;
    z-index: 7000;
}

#location_plan h2 {
    color: black;
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 5px;
}

#hallplan_dynamic_info {
    background-color: white;
    position: static;
    top: 0;
    z-index: 7000;
}

#forge {
    display: none;
}

#choose_companies, #lpc_dialog {
    background-color: white;
    border-top: 2px solid #B9B7B8;
}

div#lpc_inner div.link_choose_company:hover {
    text-decoration: underline;
}

.link_choose_company {
    color: #5e5e5e !important;
    margin-bottom: 4px;
    white-space: pre;
}

[aria-describedby="lpc_dialog"] .ui-dialog-title {
    color: #5e5e5e !important;
    font-weight: bold !important;
    font-size: 10px !important;
}

.location_popup_commands {
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
}

.location_popup_profilelink {
    margin-right: 5px;
    margin-bottom: 10px;
    text-align: right;
}

.location_popup_profilelink a {
    color: #5e5e5e;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}

.location_popup_profilelink a:hover {
    text-decoration: underline;
}

.location_popup_commands small {
    color: #5E5E5E;
    font-weight: bold;
    font-size: 12px;
    margin-right: 5px;
    cursor: pointer;
}

#location_popup_content { /**/
    width: 900px;
    height: 600px;
    overflow: hidden;
}

.location_layer_background_wrapper {
    float: left;
    margin-left: 10px;
}

.hall_id { color: #5e5e5e; font-weight: bold; margin-bottom: 20px; }

/* 2015 styles */

.hall_plan_usage_hint {
    color: #8E8F8F;
    font-size: 15px;
    /*padding-left: 30px;*/
}

#list_companies_by_name_in_hall a {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}

#list_companies_by_name_in_hall input {
}

#list_companies_by_name_in_hall p {
    margin-bottom: 0;
    padding-bottom: 5px;
}

.list_companies_by_name_in_hall_header {
    background: url('/typo3conf/ext/cc_productcatalog/lib/img/notice_17x19.png') no-repeat #efefef;
    height: 22px;
    width: 250px; /**/
    padding-left: 23px;
    position: relative;
    float: right;
    margin-right: 5px;
}

.list_companies_by_name_in_hall_header span {
    color: #5E5E5E;
    display: block;
    font-weight: bold;
    position: absolute;
    top: 3px;
}

.list_companies_even {
    background-color: rgba(239, 239, 239, 0.9);
}

.list_companies_odd {
    background-color: rgba(255, 255, 255, 0.9);
}

div.scrollWrapper {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}

div.scrollableArea {
    height: 100%;
    position: relative;
    width: 3800px;
}

#lp_transition_area {
    float: left;
    padding: 20px;
    position: relative;
    background: #EFEFEF;
}

.lp_transition_area_edge {
    position: absolute;
    z-index: 20;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

#location_plan h2 {
    border-bottom: 1px solid #C7C7C7;
}

#id_llc {
    margin-top: 21px;
    margin-bottom: 10px;
    height: 50px;
    max-height: 50px;
    overflow: hidden;
}

.location_layer_background {
    position: relative;
    overflow: hidden;
    cursor: default;
    z-index: 1;
}

.location_layer_image {
    z-index:1099;
    position: absolute;
}

#list_companies_by_name_in_hall {
    float: right;
    width: 177px;
    max-width: 177px;
    margin-right: 5px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.company_on_stand {
    float: left;
    padding-right: 20px;
    position: relative;
    height: 50px;
    min-width: 195px;
}

.company_on_stand.with-logo {
    min-width: 195px;
}

.company_on_stand.follow {
    padding-left: 20px;
    border-left: 1px solid #C7C7C7;
}

.all_companies_on_stand {
    position: relative;
    height: 50px;
    width: 100%;
}

.company_on_stand_logo {
    float: left;
    height: 50px;
    margin-right: 10px;
}

.company_on_stand_logo img {
    max-height: 50px;
}

.company_on_stand_text {
    float: left;
    height: 50px;
}

.booth_actual[data-rect] {
    background-color: #86BC24;
}

.booth_selected[data-rect] {
    background-color: #009FE3;
}

.balloon-hall-transition {
    max-width: 300px;
}

#hallplan_gui_0, #hallplan_gui_1 {
    position: absolute;
    width: 30px;
    height: 100px;
    background: #EFEFEF;
}

#hallplan_gui_0 {
    height: 65px;
}

#plan_zoom_control_0, #plan_zoom_control_1 {
    position: absolute;
    left: 3px;
    top: 3px;
}

#lp_transition_level_up {
    position: absolute;
    top: 3px;
}

#plan_rotation_control_0, #plan_rotation_control_1 {
    position: absolute;
    left: 3px;
    top: 39px;
}

#lp_transition_level_down {
    position: absolute;
    top: 39px;
}

#plan_print_control_0 {
    position: absolute;
    left: 3px;
    top: 75px;
}

#plan_print_control_1 {
    position: absolute;
    left: 3px;
    top: 75px;
}

.list_companies_even input, .list_companies_odd input {
    display: block;
    float: left;
    margin-right: 5px;
}

.list_companies_even, .list_companies_odd {
    clear: both;
}

p.list_companies_even, p.list_companies_odd {
    display: table;
    width: 100%;
}

p.list_companies_even > input, p.list_companies_odd > input {
    height: 34px !important;
}

p.list_companies_even > a, p.list_companies_odd > a {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding-left: 2px;
    width: 100%;
}

#lp_transition_level_up, #lp_transition_level_down {
    width: 30px;
}

#companieslist-container {
    background: transparent;
    z-index: 200000;
    position: relative;
    right: 254px;
}

#companieslist-container {
    background: transparent;
    z-index: 200000;
    position: relative;
    right: 251px;
}

#lens-click {
    z-index: 300000;
    background: #89BA17;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    color: white;
    width: 35px;
    height: 21px;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}
